{
	"account_activation_subject": "Aktivierung Deines yourPart-Zugangs",
	"account_activation_html": "<p>Hallo {{username}},</p><p>Herzlichen Dank für Deine Registrierung bei yourPart. Um Deinen Zugang zu erhalten, musst Du Ihn noch aktivieren. Dazu klicke bitte folgenden Link an:</p><p><a href='{{activationLink}}'>{{activationLink}}</a></p><p>Alternativ kannst Du auch nachfolgenden Code eingeben, wenn Du danach gefragt wirst:</p><p>{{resetToken}}</p><p>Dein yourPart-Team</p>",
	"account_activation_text": "Hallo {{username}},\n\nHerzlichen Dank für Deine Registrierung bei yourPart. Um Deinen Zugang zu erhalten, musst Du Ihn noch aktivieren. Dazu klicke bitte folgenden Link an:\n\n{{activationLink}}\n\nAlternativ kannst Du auch nachfolgenden Code eingeben, wenn Du danach gefragt wirst:\n\n{{resetToken}}\n\nDein yourPart-Team",
	"welcome": "Willkommen",
	"your_contact_request_answered_subject": "Ihre Kontaktanfrage wurde beantwortet",
	"your_contact_request_answered_text": "Hallo,\n\nIhre Kontaktanfrage wurde beantwortet:\n\n{{answer}}\n\nMit freundlichen Grüßen,\nSupport Team",
	"error": {
		"emailrequired": "E-Mail ist erforderlich.",
		"Contact not found": "Kontaktanfrage nicht gefunden.",
		"id and answer are required": "ID und Antwort sind erforderlich.",
		"Validation error": "Validierungsfehler: {{message}}"
	},
	"admin": {
		"editcontactrequest": {
			"title": "Kontaktanfrage bearbeiten"
		}
	},
	"error.title": "Fehler"
}